<?php get_header(); ?>
        <div class="clear"></div>
        <div id="container">
            <div id="rightSide">
                <h3 id="cattitle">دسته‌بندی‌ محصولات</h3>
                <ul id="categoryList">
                    <li><a title="صفحه اصلی" href="<?php echo get_option('home'); ?>">صفحه اصلی</a></li>
                    <?php wp_list_categories('orderby=name&title_li='); ?>
                </ul>
                <?php if ( !function_exists('dynamic_sidebar')
                   || !dynamic_sidebar('right') ) : ?>
            <?php endif; ?>
            </div>
            <div id="left">
                <div id="leftSide">
                <?php if ( !function_exists('dynamic_sidebar')
                   || !dynamic_sidebar('left') ) : ?>
                <?php endif; ?>
                </div>
                <div id="content">
                        <div id="slidebar" class="stepcarousel">
                            <div class="belt">
                                <?php for ($num=1; $num<=5; $num++) { ?>
                                <div class="panel">
                                            <img src="<?php echo get_bloginfo('template_url'); ?>/images/adv/<?php echo $num; ?>.png" />
                                </div>
                                <?php } ?>
                            </div>
                        </div>

        <?php /* If this is a category archive */ if (is_category()) { ?><h2 class="archivetitle">محصولات <?php single_cat_title(); ?></h2>

	<?php /* If this is a tagged archive */ } elseif (is_tag()) { ?>	<h2 class="archivetitle">آرشیو محصولات با برچسب <?php single_tag_title(); ?></h2>

 	<?php /* If this is a daily archive */ } elseif (is_day()) { ?>	<h2 class="archivetitle">آرشیو محصولات <?php the_time('j F Y'); ?></h2>

 	<?php /* If this is a monthly archive */ } elseif (is_month()) { ?><h2 class="archivetitle">آرشیو محصولات <?php the_time('F Y'); ?></h2>

	<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
	<h2 class="archivetitle">آرشیو مطالب سال <?php the_time('Y'); ?></h2>

 	<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
	<h2 class="archivetitle">آرشیو</h2>
 	 <?php } ?>

                <?php $row = 0; ?>
                <?php if (have_posts()) : ?>
                        <?php while (have_posts()) : the_post(); ?>
                            <div class="section" id="post-<?php the_ID(); ?>">
                                <h2 class="title"><a href="<?php the_permalink(); ?>" rel="bookmark" title="لینک ثابت به <?php the_title(); ?>"><?php the_title(); ?></a></h2>
                                <?php if ( has_post_thumbnail() ) { ?>
                                        <a title="پیوند ثابت به <?php  the_title(); ?>" rel="bookmark" href="<?php the_permalink(); ?>">
                                        <?php the_post_thumbnail(array(120,120), array('class' => 'aligncenter')); ?>
                                        </a>
                                <?php the_excerpt(); ?>
                                <?php } else { ?>
                                         <img src="<?php echo get_bloginfo('template_url'); ?>/images/thbl.png" />
                                <?php } ?>
                                <div class="moreInfo" >
                                    <span class="button"><?php echo get_post_meta($post->ID, "price", true); ?> تومان</span>
                                    <a class="details" href="<?php the_permalink(); ?>" title="لینک ثابت به <?php the_title(); ?>" ><span class="hidden">جزئیات بیشتر</span></a>
                                    <a class="sell" href="<?php echo get_post_meta($post->ID, "sell", true); ?>" title="پیوند به خرید پستی"><span class="hidden">خرید پستی</span></a>
                                </div>
                            </div>
                <?php $row++; if ($row%3==0) { ?><div class="clear"></div><?php } ?>
                        <?php endwhile; ?>
                        	<div class="navigation">
								<?php if(function_exists('wp_pagenavi')) { wp_pagenavi(); }
									else { ?>

									<div class="right"><?php next_posts_link('صفحه بعد &raquo;') ?></div>
									<div class="left"><?php previous_posts_link('&laquo; صفحه قبل') ?></div>
									<?php } ?>

							</div>
                <?php else : ?>
                    <h2 class="title"><?php _e('Not Found'); ?></h2>
                    <p class="center"><?php _e('Sorry, but you are looking for something that isn&#8217;t here.'); ?></p>
                    <?php get_search_form(); ?>
                <?php endif; ?>
                    <div class="clear"></div>
                </div>
            </div>
<?php get_footer(); ?>